<!DOCTYPE html>
<html ng-app="portalApp">
<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Autobörse">

    <!-- CSS  -->

    <!-- Google API's -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&amp;subset=latin">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900">
  <link rel="stylesheet" href="assets/et-line-font-plugin/style.css">     <!-- Font/Icon Plugin -->
  <link rel="stylesheet" href="assets/bootstrap-material-design-font/css/material.css">     <!-- Material Design Font -->
  <link rel="stylesheet" href="assets/tether/tether.min.css"> <!-- Tether (static objects) -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css"> <!-- bootstrap minified -->
  <link rel="stylesheet" href="assets/animate.css/animate.min.css"> <!-- Animate minified (animations) -->
  <link rel="stylesheet" href="assets/theme/css/style.css"> <!-- CSS -->

    <!-- Scripts -->


    <script src="/assets/web/assets/jquery/jquery.min.js"></script>
    <script src="/assets/tether/tether.min.js"></script>
    <script src="/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="/assets/smooth-scroll/SmoothScroll.js"></script> <!-- Smooth Scroll Plugin -->
    <script src="/assets/viewportChecker/jquery.viewportchecker.js"></script> <!-- Viewport Checker (Objekt im Sichtbereich) -->
    <script src="/assets/bootstrap-carousel-swipe/bootstrap-carousel-swipe.js"></script> <!--Carousel swiper für Bootstrap -->
    <script src="/assets/theme/js/script.js"></script> <!-- combined scripts (parallax, navbar, modernizr for detects, .. -->

  <!-- Body -->
  
</head>
<body>
<section class="mbr-slider mbr-section mbr-section__container carousel slide mbr-section-nopadding" data-ride="carousel" data-keyboard="false" data-wrap="true" data-pause="false" data-interval="8000" id="slider-1">
    <div>
        <div>
            <div>
                <div>
                <ol class="carousel-indicators">
                    <li data-app-prevent-settings="" data-target="#slider-1" data-slide-to="0" class="active"></li>
                    <li data-app-prevent-settings="" data-target="#slider-1" data-slide-to="1"></li>
                    <li data-app-prevent-settings="" data-target="#slider-1" class="" data-slide-to="2"></li>
                </ol>
                </div>
                <div class="carousel-inner" role="listbox">
                    <div class="mbr-section mbr-section-hero carousel-item dark center mbr-section-full active" data-bg-video-slide="false" style="background-image: url(assets/images/pexels-photo-196666-2000x1333-96.png);">
                        <div class="mbr-table-cell">
                            <div class="mbr-overlay"></div>
                            <div class="container-slide container">
                                
                                <div class="row">
                                    <div class="col-md-8 col-md-offset-2 text-xs-center">
                                        <h2 class="mbr-section-title display-1">FINDE DEIN TRAUMAUTO!</h2>
                                        <p class="mbr-section-lead lead">Suche in einer riesigen Auswahl von Fahrzeugen und finde DEIN Traumauto.</p>

                                        <div class="mbr-section-btn"><a class="btn btn-lg btn-success" href="kaufen.html">JETZT SUCHEN</a> <a class="btn btn-lg btn-white btn-white-outline" href="verkaufen.html">JETZT VERKAUFEN</a></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><div class="mbr-section mbr-section-hero carousel-item dark center mbr-section-full" data-bg-video-slide="false" style="background-image: url(assets/images/pexels-photo-141694-2000x1333-0.png);">
                        <div class="mbr-table-cell">
                            <div class="mbr-overlay"></div>
                            <div class="container-slide container">
                                
                                <div class="row">
                                    <div class="col-md-8 col-md-offset-1">
                                        <h2 class="mbr-section-title display-1">WAS IST DEIN NÄCHSTER?</h2>
                                        <p class="mbr-section-lead lead">Von Polo bis Porsche. Wir haben ALLE.</p>
                                        <div class="mbr-section-btn"><a class="btn btn-lg btn-success" href="kaufen.html">JETZT SUCHEN</a> <a class="btn btn-lg btn-white btn-white-outline" href="verkaufen.html">JETZT VERKAUFEN</a></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><div class="mbr-section mbr-section-hero carousel-item dark center mbr-section-full" data-bg-video-slide="false" style="background-image: url(assets/images/broken-car-vehicle-vintage-2000x1333-2.jpg);">
                        <div class="mbr-table-cell">
                            <div class="mbr-overlay"></div>
                            <div class="container-slide container">
                                
                                <div class="row">
                                    <div class="col-md-8 col-md-offset-3 text-xs-right">
                                        <h2 class="mbr-section-title display-1">ZEIT FÜR WAS NEUES!</h2>
                                        <p class="mbr-section-lead lead">Unkompliziert anbieten. Nur mit UNS.</p>
                                        <div class="mbr-section-btn"><a class="btn btn-lg btn-success" href="kaufen.html">JETZT SUCHEN</a> <a class="btn btn-lg btn-white btn-white-outline" href="verkaufen.html">JETZT VERKAUFEN</a></div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <a data-app-prevent-settings="" class="left carousel-control" role="button" data-slide="prev" href="#slider-1">
                    <span class="icon-prev" aria-hidden="true"></span>
                    <span class="sr-only">Vorherige Seite</span>
                </a>
                <a data-app-prevent-settings="" class="right carousel-control" role="button" data-slide="next" href="#slider-1">
                    <span class="icon-next" aria-hidden="true"></span>
                    <span class="sr-only">Nächste Seite</span>
                </a>
            </div>
        </div>
        <footer class="mbr-small-footer mbr-section mbr-section-nopadding" id="footer1-0" style="background-color: rgb(50, 50, 50); padding-top: 1.75rem; padding-bottom: 1.75rem;">

            <p class="container"></p>
            &nbsp; &nbsp; <a href="impressum.html"> Impressum</a> &nbsp; <a href="datenschutz.html">  Datenschutz</a>
        </footer>
    </div>

</section>
</body>
</html>
